NSM-LEGACY-GUI(1)

NAME
nsm-legacy-gui - manual page for nsm-legacy-gui Version 1.6.1

DESCRIPTION
nsm-legacy-gui - FLTK GUI for the 'New Session Manager'

  Usage:

    nsm-legacy-gui nsm-legacy-gui --help

OPTIONS

--help
    Show this screen

--nsm-url url
    Connect to a running nsmd [Example: osc.udp://mycomputer.localdomain:38356/].

--  Everything after -- will be given to nsmd as server options. See nsmd --help .

For backwards compatibility this executable also exist as symlink 'non-session-manager'

REPORTING BUGS
https://github.com/jackaudio/new-session-manager/issues

COPYRIGHT
up to 2020: Jonathan Moore Liles https://non.tuxfamily.org/

from 2020: Nils Hilbricht et al. https://new-session-manager.jackaudio.org

SEE ALSO
The full documentation for NSM is maintained as html site in your systems doc-dir. For example:
    xdg-open file:///usr/share/doc/new-session-manager/index.html

The documentation can also be found online https://new-session-manager.jackaudio.org